.vacancy__hero {
  display: flex;
  flex-flow: column;
  margin-bottom: 6rem;
  background-color: #FFFFFF;
  border-radius: 0.75rem 0.75rem 0.5rem 0.5rem;
  overflow: hidden;
}
.vacancy__hero {
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15), 36px 29px 19px 0px rgba(161, 155, 155, 0.04), 12px 10px 14px 0px rgba(161, 155, 155, 0.1), -2px -2px 40px 0px rgba(161, 155, 155, 0.15);
}
.vacancy__hero {
  position: relative;
}
.vacancy__hero:after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 6px;
  background: linear-gradient(134deg, #FFCCF6 1.49%, #FD7EA3 28.97%, #FF8B02 83.92%);
  z-index: 1;
}
@media (min-width: 768px) {
  .vacancy__hero {
    flex-flow: row nowrap;
    border-radius: 1rem;
  }
}
@media (min-width: 1024px) {
  .vacancy__hero {
    margin-bottom: 7.5rem;
  }
}
.vacancy__hero-image {
  order: -1;
}
.vacancy__hero-image img {
  width: 100%;
}
@media (min-width: 768px) {
  .vacancy__hero-image {
    order: initial;
    max-width: 50%;
    margin-left: auto;
  }
  .vacancy__hero-image img {
    display: block;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.vacancy__hero-inner {
  max-width: 732px;
  margin: 0;
  padding: 1.5rem 1rem;
  color: #145E7F;
  text-align: start;
}
@media (min-width: 1024px) {
  .vacancy__hero-inner {
    padding: 2.5rem;
  }
}
.vacancy__hero-inner .vacancy-details {
  height: 100%;
}
.vacancy__actions {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  gap: 1rem;
  margin-top: 2rem;
}
.vacancy__actions .button {
  min-width: 156px;
}
@media (min-width: 768px) {
  .vacancy__actions {
    justify-content: start;
    gap: 1rem;
    margin-top: 2.5rem;
  }
  .vacancy__actions .button {
    min-width: 220px;
  }
}
@media (min-width: 1024px) {
  .vacancy .layout--grid-twocol > .layout__inner > .layout__region {
    grid-auto-rows: 1fr;
  }
  .vacancy__description {
    grid-row: 1/span 2;
  }
}
